Bug 104910 - iptables default rules
Summary: iptables default rules
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: redhat-config-securitylevel   
(Show other bugs)
Version: beta3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-09-23 14:48 UTC by JBowes
Modified: 2007-04-18 16:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-19 13:22:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description JBowes 2003-09-23 14:48:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/0.8.0

Description of problem:
The default policy after using lokkit for a basic firewall are set to accept.
Having used lokkit in versions 8 and 9 previously this problem was not existing.

Version-Release number of selected component (if applicable):
iptables-1.2.8-7.1

How reproducible:
Always

Steps to Reproduce:
1.launch lokkit
2.select customize, add rules and close lokkit
3.List default policy and chains
    

Actual Results:  Policy is always set to allow - no matter what

Expected Results:  The default should been to only allow in the traffic I
specified - ssh.

Additional info:

Comment 1 Bill Nottingham 2003-09-23 15:40:59 UTC
What does iptables -L say?

Comment 2 Brent Fox 2003-10-14 23:25:50 UTC
JBowes: ping?

Comment 3 Mark J. Cox 2003-12-19 13:22:13 UTC
No response, marking as closed.  Please reopen if you have more
information that can help us diagnose this problem.


Note You need to log in before you can comment on or make changes to this bug.